MAL-2024-5126

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/extracolorsv2/MAL-2024-5126.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5126
Published
2024-06-25T13:35:18Z
Modified
2024-06-25T13:35:18Z
Summary
Malicious code in extracolorsv2 (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / extracolorsv2

Package

Affected ranges

Affected versions

0.*

0.0.1
0.0.2